# Translation of kfile_pnm.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2003, 2007.
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2007-07-14 12:21+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "normal"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "cru"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "General"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Format"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Dimensions"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bits de profunditat"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Comentari"
